package net.knarcraft.paidsigns.container;

import java.util.UUID;

/**
 * A representation of a sign placed by a player that matched a paid sign
 *
 * @param playerId <p>The unique id of the player that created the sign</p>
 * @param cost     <p>The cost the player paid for creating the sign</p>
 */
public record TrackedSign(UUID playerId, double cost) {

}
